/* font-family: 'Londrina Outline', cursive;
font-family: 'Orbitron', sans-serif; */

body{
    background-color: #000;
}

.fecha{
    font-family: "Orbitron", sans-serif;
    text-transform: uppercase;
    font-size: 32px;
    color: #fff;
    letter-spacing: 3px;
}

.hora{
    font-family: 'Londrina Outline', cursive;
    text-transform: uppercase;
    font-size: 60px;
    color: #fff;
    letter-spacing: 5px;
}

.pink {
    text-shadow: 
        0 0 5px #FF7BAC,
        0 0 10px #FF7BAC,
        0 0 20px #FF7BAC,
        0 0 40px #FF7BAC,
        0 0 80px #FF7BAC,
        0 0 90px #FF7BAC,
        0 0 100px #FF7BAC,
        0 0 150px #FF7BAC;
}
